#body{background-image:url('bodyFile.png?t=1355700491');background-repeat:repeat;}
#cmsHeaderWrap{background-image:url('cmsHeaderWrapFile.png?t=1355700491');background-repeat:repeat-x;background-position:center top;}
#cmsHeaderInner{height:58px;padding:0px;background-image:url('cmsHeaderInnerFile.png?t=1355700491');background-repeat:no-repeat;background-position:left center;}
#cmsHeaderNavWrap{top:px;right:10px;}
#cmsFooterWrap{background-image:url('cmsFooterWrapFile.png?t=1355700491');background-repeat:repeat;}
#cmsFooterInner{height:110px;background-image:url('cmsFooterInnerFile.png?t=1355700491');background-repeat:no-repeat;}
#cmsHeaderNav > ul > li > a{width:70px;font-family:Trebuchet MS;padding:14px;border-right:1px solid darkred;color:#ffffff;}
#cmsHeaderNav > ul > li.selected > a{width:70px;font-family:Trebuchet MS;color:#ffffff;}
#cmsHeaderNav > ul > li:hover > a{width:70px;font-family:Trebuchet MS;color:#ffffff;}
#cmsContactWrap{font-family:Trebuchet MS;font-size:11px;top:20px;color:#ffffff;}
#cmsBrandingLink{top:20px;}
